Subject: Re: Questions regarding the agreement (Tudor Ilie)
From: Saurabh Dadu <[email-masked]>
To: Tudor Ilie <[email-masked]>
Cc: Darpan Arora <[email-masked]>, Harpreet Livesalesman <[email-masked]>
Date: Sat, 18 Sep 2021 09:44:36 +0000

Dear Tudor,

The contract has been corrected online on Docusign. Please use same link to access.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Tudor Ilie <[email-masked]>
Sent: 18 September 2021 12:12 PM
To: Saurabh Dadu <[email-masked]>
Cc: Darpan Arora <[email-masked]>; Harpreet Livesalesman <[email-masked]>
Subject: Re: Questions regarding the agreement (Tudor Ilie)

Hello Saurabh,

Thank you for the quick response.

It clarified my questions.

In that case, I will wait until the date is corrected to sign the agreement.

Thanks and I wish you a great weekend!

Best regards,

Tudor

Am Fr., 17. Sept. 2021 um 20:33 Uhr schrieb Saurabh Dadu <[email-masked]<mailto:[email-masked]>>:
Hi Tudor,

Thanks for your email. Please see my responses below:

1. The date mentioned on page 2 under 3: Terms of Service Agreement is the 28th June 2021 . Must this be corrected? Yes the date must be a mistake, and will be corrected.

2. Since I will be starting on the 20th of September, I will gather 9 working days in this month. Will these be paid on the 7th October or added to the next salary which I will receive on the 7th of November (because it states that you require 30 working days to be eligible for payment) ? - It will be paid to you along with the next payment on 7th November 2021

3. What should I enter as location when I sign? On page 7 you have to enter something on "Place". Should I enter Bucharest there? - Yes, that would be your current city

Saurabh
________________________________
From: Tudor Ilie <[email-masked]<mailto:[email-masked]>>
Sent: 17 September 2021 8:06 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Questions regarding the agreement (Tudor Ilie)

Hey Saurabh,

Thank you for sending me the agreement.

I have only a few questions:

1. The date mentioned on page 2 under 3: Terms of Service Agreement is the 28th June 2021 . Must this be corrected?

2. Since I will be starting on the 20th of September, I will gather 9 working days in this month. Will these be paid on the 7th October or added to the next salary which I will receive on the 7th of November (because it states that you require 30 working days to be eligible for payment) ?

3. What should I enter as location when I sign? On page 7 you have to enter something on "Place". Should I enter Bucharest there?

Thank you!

Best regards,

Tudor